#lektion-title {
	display: flex;
	display: -ms-flex;
	display: -moz-flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
}

#fullpage {
	position: relative;
}

.lektion-content {
	width: 100%;
	min-height: 75vh;
	height: auto;
	left: 0;	
	/*background: white;*/
}

.lektion-content > .container {
	position: relative;
	z-index: 1;
}

.lektion-content.lektion-content-start {
	top: 0;
}

.slick-dots {
	bottom: -35px;
}

.slick-dots li button::before {
	font-size: 12px;
	color: #007bff;
}

#fullpage-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left:0;
	background: #fff;
	z-index: 2;
}

#fullpage-overlay .inner {
	width: 100%;
	height: 100vh;
}

.lektion-backgroundimage {
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding-top: 60px;
	color: #fff;
}

/* deaktiviert, weil stört :) */
/*
.lektion-backgroundimage:after {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, .75);
}
*/

.slick-dots li button::before,
.slick-dots li.slick-active button:before {
	color: #fff;
}

.lektion-backgroundimage .slick {
	position: relative;
	padding: 16px;
	/*background-color: rgba(255, 255, 255, .2);*/
	background-color: rgba(0, 0, 0, .35);
	border-radius: 10px;
}

.lektion-backgroundimage .slick-prev,
.lektion-backgroundimage .slick-next {
	width: 65px;
	height: 65px;
}

.lektion-backgroundimage .slick-prev {
	left: -85px;
}

.lektion-backgroundimage .slick-next {
	right: -85px;
}

.lektion-backgroundimage .slick-prev:before, 
.lektion-backgroundimage .slick-next:before {
	color: #54bec6;
	font-size: 65px;
}

.lektion-backgroundimage .slick-dots li.slick-active button:before,
.lektion-backgroundimage .slick-dots li.slick-active button:before {

}

.lektion-backgroundvideo {
	
}

.lektion-backgroundvideo video,
.lektion-backgroundvideo iframe {
	z-index: 1;
	position: fixed;
	top: 50%; 
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	min-width: 100%; 
	min-height: 100%; 
	width: auto; 
	height: auto;

	overflow: hidden;
}

.lektion-content .tab-header-wrapper {
	display: flex;
	margin: 25px 0;
}

.lektion-content .tab {
	color: #58c5d7;
	border: 1px solid #58c5d7;
	border-radius: 5px;
	background-color: #fff;
	margin-right: 20px;
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	transition: all .2s;
	cursor: pointer;
}

.lektion-content .tab:hover,
.lektion-content .tab.active {
	background-color: #58c5d7;
	border: 1px solid #58c5d7;
	color: #fff;
}

.lektion-content .tab div {
	margin: 0;
}

.lektion-content .tab h2 {
	font-size: 1.3rem;
	margin: 20px 0;
	color: inherit;
	font-weight: normal;
}

.lds-ring {
	display: inline-block;
	position: relative;
	width: 64px;
	height: 64px;
}

.lds-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 51px;
	height: 51px;
	margin: 6px;
	border: 6px solid #007bff;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	border-color: #007bff transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
	animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
	animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
	animation-delay: -0.15s;
}

@keyframes lds-ring {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.content-top-container {
	margin-bottom: 0;
}

.br-theme-css-stars .br-widget {
	height: 56px;
}

.br-theme-css-stars .br-widget a {
	height: 36px;
	width: 36px;
	font-size: 46px;
	margin-right: 10px;
}

.br-theme-css-stars .br-widget.br-readonly a.br-selected::after {
	color:  #007bff;
}

@media (max-width: 768px){
	.lektion-navigation {
		max-width: 720px;
		padding-left: 0;
	}

	.lektion-content .tab-header-wrapper {
		flex-direction: column;
	}

	.lektion-content .tab {
		margin-bottom: 10px;
	}
}

@media (max-width: 992px){
	.lektion-content .tab h2 {
		font-size: 1rem;
	}
}